Loading...
Searching...
No Matches
thread.h File Reference

Thread support. More...

`#include <memory>`
`#include <string>`
`#include <sys/types.h>`
`#include <thread>`
`#include <libcamera/base/private.h>`
`#include <libcamera/base/class.h>`
`#include <libcamera/base/message.h>`
`#include <libcamera/base/signal.h>`
`#include <libcamera/base/span.h>`
`#include <libcamera/base/utils.h>`
Include dependency graph for thread.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::Thread
| A thread of execution. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Thread support.